# Podręcznik użytkownika &kde;

Sebastian
Trueg

    trueg@kde.org

2009-04-28
0.01.01
nepomukservicestub
8

# `nepomukservicestub`

Tymczasowa usługa &kde; dla wtyczek Nepomuka.

## Wywołanie

    nepomukservicestub --help Parametry ogólne &Qt;-options &kde;-options servicename

## Opis

`nepomukservicestub` uruchamia wtyczki programu Nepomuk jako osobny proces.

Jest wykorzystywany przez `nepomukserver` do uruchamiania wszystkich skonfigurowanych usług Nepomuka.

## Parametry ogólne

`--author`

  Wyświetla informację o autorze programu.

`--Pomoc`

  Wyświetla stronę pomocy o dostępnych opcjach.

`--help-all`

  Wyświetla wszystkie dostępne opcje.

`--help-kde`

  Wyświetla opcje związane z &kde;.

`--help-qt`

  Wyświetla opcje związane z biblioteką Qt.

`--license`

  Podaje informacje na temat licencji.

`-v` `--version`

  Wyświetla informacje o wersji programu

## Opcje programu

`servicename`

  Nazwa wtyczki do uruchomienia

## Zobacz także

nepomukserver(8)

## Błędy

Program zawiera na pewno mnóstwo błędów. Należy je zgłaszać na stronie: bugs.kde.org.